

H1  {
	color : Lime;
}

H2  {
	color : Lime;
}

H3  {
	color : white;
}

A  {
	color : "#C0C0C0";

	text-decoration : none;
}

A:Visited  {}

A:Active  {}

A:Hover  {
	color : Lime;
}

BODY  {
	font-family : "Courier New";

	color : gray;
}

table  {
	font-family : "Courier New";
	background-color : gray;
	border-color : black;
}

